

/* basic measures */

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background: #fff;

}

/*  */

h1, h2, h3, h4{
	display:block;
	font-family: 'Open Sans', sans-serif;
	line-height:120%;
}
h1{
	font-size:44px;
	margin-bottom:40px;
	font-weight: 500;
	color:#1ba1e2;
}
h2{
	font-size:32px;
	margin-bottom:30px;
	color:#a6ce39;
	font-weight: 600;
}
h3{
	font-size:24px;
	margin-bottom:20px;
	font-weight: 600;
	color:#1ba1e2;
}
h4{
	font-size:20px;
	margin-bottom:20px;
	font-weight: 600;
	color:#444;
}

/*  */
.green-button{
	color:#fff;
	background:#a9ca4c;
	text-transform:uppercase;
	text-decoration:none;
	padding:15px 20px;
	font-size:18px;
}

.blue-button{
	color:#fff;
	background:#26a0da;
	text-transform:uppercase;
	text-decoration:none;
	padding:15px 20px;
	font-size:18px;
}

/**/

p{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	line-height:170%;
	color:#444;
	margin-bottom:30px;
	display:block;
}


ul{
	list-style-type: disc;
	margin: 0 0 25px 0;
}
ol{
	list-style-type: decimal;
	margin: 0 0 25px 0;
}

ul li, ol li{
	padding: 0 0 0 25px;
	list-style-position: initial;
	margin: 0 0 0 40px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 170%;
	color: #444;
	margin-bottom: 3px;
}

hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 20px;
    display: block;
    border-top: #d5d5d5 1px solid;
}

/* Content */

.green-button, .blue-button, .darkblue-button, .red-button, .form .row-form.submit input[type="submit"]{
  display:inline-block;
  border-radius: 4px;
  transition: ease all 0.2s;
  padding: 6px 20px;
  color:#fff;
  background:#a6ce39;
  text-transform:uppercase;
  text-decoration:none;
  font-size:16px;
  font-family: 'Open Sans', sans-serif;
  border-width: 1px;
  cursor: pointer;
  line-height: 44px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.text-bold{
  font-weight: bold;
}
.green-button, .form .row-form.submit input[type="submit"]{
  border: 1px solid #86aa25;
}
 .form .row-form.submit input[type="submit"]{
   font-weight: bold;
   /* width:auto; */
 }
.green-button:hover, .form .row-form.submit input[type="submit"]:hover{
	background: #86aa25;
	text-decoration:none;
}
.blue-button:hover{
	background:#1ba1e2;
	text-decoration:none;
}
.blue-button{
  border: 1px solid #1992CD;
	background: #1ba1e2 !important;
}
.blue-button:hover{
	background:#1992CD !important;
  text-decoration:none;
}
.darkblue-button{
  border: 1px solid #152c4e;
	background: #1b3662 !important;
}
.darkblue-button:hover{
	background:#152c4e !important;
  text-decoration:none;
}
.red-button{
  border: 1px solid #b31c1e;
	background:#d91f22 !important;
}
.red-button:hover{
	background:#b31c1e !important;
  text-decoration:none;
}

/*Image classes*/
.img-left {
    max-width: 100%;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
}
.img-right {
    max-width: 100%;
    margin-left: 20px;
    margin-bottom: 20px;
    float: right;
}